/* ============================================================================
#  (c) magic moving pixel s.a., Luxembourg
# -----------------------------------------------------------------------------
#  Filename    : styles.css
#  Project     : 795 - CGDIS - ComOPS
#
#  Description :
# -----------------------------------------------------------------------------
#  History
#  Version     Date     Authors   Modification
#    1.0    29.05.2019  dmer      initial release
===============================================================================*/

/*preloader*/
#loader-wrapper {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1000;
}
#loader {
    display: block;
    position: relative;
    left: 50%;
    top: 50%;
    width: 150px;
    height: 150px;
    margin: -75px 0 0 -75px;
    border-radius: 50%;
    border: 3px solid transparent;
    border-top-color: rgb(225,6,19);
    -webkit-animation: spin 2s linear infinite; /* Chrome, Opera 15+, Safari 5+ */
    animation: spin 2s linear infinite; /* Chrome, Firefox 16+, IE 10+, Opera */
}

#loader:before {
    content: "";
    position: absolute;
    top: 5px;
    left: 5px;
    right: 5px;
    bottom: 5px;
    border-radius: 50%;
    border: 3px solid transparent;
    border-top-color: rgb(43,52,112);
    -webkit-animation: spin 3s linear infinite; /* Chrome, Opera 15+, Safari 5+ */
      animation: spin 3s linear infinite; /* Chrome, Firefox 16+, IE 10+, Opera */
}

#loader:after {
    content: "";
    position: absolute;
    top: 15px;
    left: 15px;
    right: 15px;
    bottom: 15px;
    border-radius: 50%;
    border: 3px solid transparent;
    border-top-color: rgb(0,152,254);
    -webkit-animation: spin 1.5s linear infinite; /* Chrome, Opera 15+, Safari 5+ */
      animation: spin 1.5s linear infinite; /* Chrome, Firefox 16+, IE 10+, Opera */
}

@-webkit-keyframes spin {
    0%   {
        -webkit-transform: rotate(0deg);  /* Chrome, Opera 15+, Safari 3.1+ */
        -ms-transform: rotate(0deg);  /* IE 9 */
        transform: rotate(0deg);  /* Firefox 16+, IE 10+, Opera */
    }
    100% {
        -webkit-transform: rotate(360deg);  /* Chrome, Opera 15+, Safari 3.1+ */
        -ms-transform: rotate(360deg);  /* IE 9 */
        transform: rotate(360deg);  /* Firefox 16+, IE 10+, Opera */
    }
}
@keyframes spin {
    0%   {
        -webkit-transform: rotate(0deg);  /* Chrome, Opera 15+, Safari 3.1+ */
        -ms-transform: rotate(0deg);  /* IE 9 */
        transform: rotate(0deg);  /* Firefox 16+, IE 10+, Opera */
    }
    100% {
        -webkit-transform: rotate(360deg);  /* Chrome, Opera 15+, Safari 3.1+ */
        -ms-transform: rotate(360deg);  /* IE 9 */
        transform: rotate(360deg);  /* Firefox 16+, IE 10+, Opera */
    }
}
#loader-wrapper .loader-section {
    position: fixed;
    top: 0;
    width: 51%;
    height: 100%;
    background: #eee;
    z-index: 1000;
}

#loader-wrapper .loader-section.section-left {
    left: 0;
}

#loader-wrapper .loader-section.section-right {
    right: 0;
}
#loader {
    z-index: 1001; /* anything higher than z-index: 1000 of .loader-section */
}
/* Loaded */
.loaded #loader-wrapper .loader-section.section-left {
    -webkit-transform: translateX(-100%);  /* Chrome, Opera 15+, Safari 3.1+ */
    -ms-transform: translateX(-100%);  /* IE 9 */
    transform: translateX(-100%);  /* Firefox 16+, IE 10+, Opera */
}

.loaded #loader-wrapper .loader-section.section-right {
    -webkit-transform: translateX(100%);  /* Chrome, Opera 15+, Safari 3.1+ */
    -ms-transform: translateX(100%);  /* IE 9 */
    transform: translateX(100%);  /* Firefox 16+, IE 10+, Opera */
}
.loaded #loader {
    opacity: 0;
}
.loaded #loader-wrapper {
    visibility: hidden;
}
.loaded #loader {
    opacity: 0;
    -webkit-transition: all 0.3s ease-out;
            transition: all 0.3s ease-out;
}
.loaded #loader-wrapper .loader-section.section-right,
.loaded #loader-wrapper .loader-section.section-left {

    -webkit-transition: all 0.7s 0.3s cubic-bezier(0.645, 0.045, 0.355, 1.000);
                transition: all 0.7s 0.3s cubic-bezier(0.645, 0.045, 0.355, 1.000);
}
.loaded #loader-wrapper {
        -webkit-transform: translateY(-100%);
            -ms-transform: translateY(-100%);
                transform: translateY(-100%);

        -webkit-transition: all 0.3s 1s ease-out;
                transition: all 0.3s 1s ease-out;
}
.no-js #loader-wrapper {
    display: none;
}

.button-loader {
	display: inline-block;
	width: 18px;
	height: 18px;
	border-radius: 50%;
	border: 2px solid transparent;
	border-top-color: white;
	-webkit-animation: spin 2s linear infinite;
	animation: spin 2s linear infinite;
	margin-top: 1px;
}
.button-loader::before {
	content: "";
	position: absolute;
	top: 1px;
	left: 1px;
	right: 1px;
	bottom: 1px;
	border-radius: 50%;
	border: 2px solid transparent;
	border-top-color: white;
	-webkit-animation: spin 3s linear infinite;
	animation: spin 3s linear infinite;
}
.button-loader::after {
	content: "";
	position: absolute;
	top: 3px;
	left: 3px;
	right: 3px;
	bottom: 3px;
	border-radius: 50%;
	border: 2px solid transparent;
	border-top-color: white;
	-webkit-animation: spin 1.5s linear infinite;
	animation: spin 1.5s linear infinite;
}
#fb-status .button-loader, #pp-status .button-loader, #web-status .button-loader, #tw-status .button-loader {
	border-top-color: rgb(225,6,19);
}
#fb-status .button-loader::before, #pp-status .button-loader::before, #web-status .button-loader::before, #tw-status .button-loader::before {
	border-top-color: rgb(43,52,112);
}
#fb-status .button-loader::after, #pp-status .button-loader::after, #web-status .button-loader::after, #tw-status .button-loader::after {
	border-top-color: rgb(0,152,254);
}
/*---*/
#imageEditor .modal-body {
	height:calc(100% - 226px);
}
#imageEditor .modal-footer {
	display: inline;
}
.image-load {
	position: relative;
	top: 50%;
    display: inline;
	transform: translateY(-50%);
}
@media (min-width: 576px) {
	.image-load {
		position: absolute;
    	top: 50%;
    	left: 50%;
    	transform: translate(-50%,-50%);
	}
	#imageEditor .modal-footer {
		display: flex;
	}
}
h1 {
	font-size: 20px;
	margin:0px;
	margin-bottom:20px;
}
.form-control:disabled {
    background-color: #fff;
    border-top-color: #fff;
    border-left-color: #fff;
    border-right-color: transparent;
}
.header-banner {
	width: 100%;
	display: inline-block;
}
.header-image {
	width:100%;
	float: left;
}
.header-image img {
	height: auto;
	width: 100%;
}
.header-title {
	text-align: center;
	font-size: 20px;
	width: 100%;
	z-index:-1;
	float: left;
	display: inline-block;
	margin-top: 10px;
	margin-bottom: 10px;
}
.header-title .vertical-center  {
	margin:0px;
	padding: 0px;
}
.header-date-lang {
	padding-right:15px;
	z-index:1;
}
.header-date {
	text-align: center;
	margin-top:5px;
	width:100%;
}
.header-lang {
	margin-top:20px;
	height:32px;
}
.header-lang ul {
	list-style: none;
	padding: 0px;
	margin: 0px;
	left: 50%;
	position: absolute;
	transform: translateX(-50%);
}
.header-lang ul li {
	float: right;
	border:1px solid grey;
	padding:0px 8px;
	margin-left:5px;
}
.header-lang ul li.aktive, .header-lang ul li:hover {
	background-color:rgb(8,83,148);
}
.header-lang ul li a {
	text-decoration: none;
	color:#000;
}
.header-lang ul li.aktive a, .header-lang ul li a:hover {
	color:#fff;
}
.menu-slash-span {
	visibility: hidden;
}
@media (min-width: 768px) {
	.header-banner {
		height:80px;
	}
	.header-image {
		height:100%;
		width:auto;
	}
	.header-image img {
		height: 100%;
		width: auto;
	}
	.header-title {
		text-align: center;
		font-size: 20px;
		position: relative;
		height: 100%;
		width: 100%;
		z-index:-1;
		display: block;
		float: none;
	}
	.header-title .vertical-center  {
		margin:0px;
		padding: 0px;
		position: absolute;
		top:50%;
		left:50%;
		transform:translate(-50%,-50%);
	}
	.header-date-lang {
		float:right;
		margin-top: -100px;
		padding-right:15px;
		z-index:1;
	}
	.header-date {
		text-align: right;
		margin-top:5px;
	}
	.header-lang {
		margin-top:20px;
		height:inherit;
	}
	.header-lang ul {
		list-style: none;
		padding:0px;
		margin:0px;
		position:initial;
		left: initial;
		transform: none;
	}
}
@media (min-width: 576px) {
	.menu-slash-span {
		visibility: visible;
	}
	.navbar-expand-sm .navbar-collapse {
		flex-direction: column;
	}
}
@media (min-width: 768px) {
	.navbar-expand-sm .navbar-collapse {
		flex-direction: row;
	}
}

.header-info {
	background-color:rgb(8,83,148);
	color:#fff;
	padding:4px;
}
.navbar {
	padding:0px;
}
.navbar-text {
	padding:0px;
	margin:0px;
}
.nav-link {
	padding: 0px;
}
.navbar-dark .navbar-nav .nav-link {
	color:#fff;
}
.navbar-dark .navbar-text {
	color:#fff;
}
.navbar-expand-sm .navbar-nav .nav-link {
	padding: 0px;
}
.navbar-dark .navbar-nav .active {
	font-weight: bold;
}
.navbar-dark .navbar-nav .nav-link:focus, .navbar-dark .navbar-nav .nav-link:hover {

}

.content-login {
	background-color:rgb(221,221,221);
	width:500px;
	margin:150px auto;
	padding:15px 40px;
	border:1px solid #000;
}
.content-login h1 {
	text-align: center;
	font-size: 20px;
	margin:0px;
	margin-bottom:20px;
}
.content-login form .input-group {
	margin-bottom:10px;
	width:100%;
}
.content-login form .input-group label {
	font-weight:normal;
	font-size:12px;
	padding:0px;
	margin:0px;
	line-height:22px;
}
.content-login form .input-group input {
	border:1px solid #000;
	padding:0px;
}
.content-login form .input-group .login.submit {
	background-color:rgb(8,83,148);
	border-radius:0px;
	padding:2px 25px;
	border:1px solid #000;
	color:#fff;
	margin-top:10px;
}

.box {
	padding:40px;
}
.buttons {
	padding-top: 0px;
	margin-top:-25px;
}
.bg-grey {
	background-color:rgb(238,238,238);
	padding-top:7px;
}
.content {
	background-color:rgb(238,238,238);
	border:1px solid rgb(119,119,119);
	padding:20px 30px;
}
.box-title {
    margin-top:-27px;
	line-height: 10px;
    margin-left:-24px;
	background-color:rgb(238,238,238);
	padding-left:5px;
	padding-right:5px;
	font-size:12px;
	position: absolute;
}
.form-control {
	padding:5px;
	border-radius:0px;
	border:1px solid #000;
	font-size:12px;
	height:initial;
}
.form-check {
	font-size:12px;
	margin-bottom: 8px;
}
.col-form-label {
	padding:5px;
	font-size:14px;
}
textarea.form-control {
	height:110px;
	max-height:110px;
	overflow-y:scroll;
}
.cke_chrome {
	border:1px solid #000;
}


.bg-white {
	background-color:#fff;
	padding-top:7px;
}
.bg-white .box-title {
	background-color: #fff;
}
.content-attribute, .content-images {
	background-color:#fff;
	border:1px solid rgb(119,119,119);
	padding:20px 15px;
}
.content-attribute .box-title, .content-images .box-title {
	margin-left: -10px
}

.an-image {
	border: 1px solid #000;
	border-bottom:none;
	margin-left: 8px;
	margin-right: 8px;
	padding: 10px;
}
.an-image:last-of-type {
	border-bottom:1px solid #000;
}
.an-image:nth-child(2n+1) {
	background-color: rgb(238,238,238);
}
button.remove-image {
	border-radius: 50%;
	height: 35px;
	font-size: 22px;
	background-color: rgb(153,0,0);
	color: #fff;;
	border: none;
	width: 35px;
	padding: 1px 7px;
}
@media (min-width: 576px) {
	button.remove-image {
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%,-50%);
	}
}
button.release-image {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	border-radius: 50%;
	height: 35px;
	font-size: 22px;
	background-color: rgb(0,158,17);
	color: #fff;;
	border: none;
	width: 35px;
}
button.image-button.remove-image, button.image-button.release-image {
	position: relative;
	top:inherit;
	left: inherit;
	transform: none;
	font-size: 17px;
	height: inherit;
	width: 25px;
	padding: 0px;
	margin-right: 5px;
	margin-top: 10px;
}
.image-button {
	float: left;
	background-color: transparent;
	border: 0px;
	height: 35px;
	width: 35px;
	font-size: 20px;
	margin-bottom: 0px;
	padding: 0px;
}
@media (min-width: 576px) {
	.image-button {
		float: right;
		clear: both;
	}
}
.label-max-image-box {
	text-align: right;
	padding-top: 21px;
}
label.max-image-reached {
	display: none;
}
label.no-image-here {
	display: inline-block;
	float: left;
}
button.add-image {
	border-radius: 50%;
	border: none;
	background-color: rgb(0,158,17);
	height: 35px;
	color: #fff;
	font-weight: bold;
	font-size: 22px;
	width: 35px;
	margin-top:20px;
	margin-right: 32px;
	float:right;
	padding: 1px 7px;
}
button.save-msg, button.search-msg, button.take-msg, button.see-orgmsg, button.search-press, button.save-press, button.new-press, button.search-reset, button.join-msg, button.zip-download {
	border-radius: 2px;
	border: 1px solid #000;
	color: #fff;
	background-color: rgb(89,126,170);
	float: right;
	padding: 2px 10px;
}
button.see-orgmsg {
	margin-right: 15px;
}
button.save-msg i, button.search-msg i, button.take-msg i, button.join-msg {
	font-size: 18px;
}
@media (min-width: 768px) {
	button.search-msg, button.search-press, button.search-reset {
		position: absolute;
		bottom: 0px;
		right: 0px;
	}
	button.search-reset {
		right: 113px;
	}
}
.table-operation {
	float: right;
	margin-left:10px;
	color:black;
	font-size: 22px;
}
.table-operation.fa-minus-circle {
	color: rgb(153,0,0);
}

.content-table {
	padding:0px;
}
.fixed-table-footer, .fixed-table-header {
	border:1px solid rgb(119,119,119);
	border-bottom: 0px;
}
.fixed-table-body {
	border:1px solid rgb(119,119,119);
	border-top:0px;
}
.fixed-table-container {
	border:0px;
}
.bootstrap-table .table thead > tr > th, .fixed-table-container thead th:first-child:not([data-not-first-th]) {
	border:1px solid rgb(119,119,119);
	border-bottom:0px;
	border-top:0px;
	border-radius:0px;
	background-color: rgb(203,203,203);
}
.fixed-table-container thead th:first-child:not([data-not-first-th]) {
	border-left:0px;
}
.fixed-table-container thead th:last-child:not([data-not-last-th]) {
	border-right: 0px;
}
.fixed-table-container tbody td .th-inner, .fixed-table-container thead th .th-inner {
	padding:5px;
	font-size:16px;
	font-weight:normal;
	line-height:16px;
}
.fixed-table-container tbody td, .fixed-table-container tbody td:first-child {
	padding:0px;
	border-left:1px solid rgb(119,119,119);
	border-right:1px solid rgb(119,119,119);
	font-size:14px;
	line-height:14px;
}
.fixed-table-container tbody td:first-child {
	border-left:0px;
}
.fixed-table-container tbody td:last-child {
	border-right:0px;
}

#imageEditor-notify {
	padding-bottom: 0px;
	padding-top: 8px;
	color:red;
	margin-left: 50px;
}
.dz-message {
	border:1px dashed black;
	text-align:center;
	padding:20px;
}
#previews .preview img {
	max-width:100%;
}

